[File]
Author=Gtein (gtein@seznam.cz)
LangId=1029
Name=Czech (CS)
VersionId=0

[MyClouds]
Caption=Moje Cloudy

[Common]
AIMP.MyClouds.Actions.AddStorage=Přidat úložiště...
AIMP.MyClouds.Actions.EditStorage=Upravit úložiště...
AIMP.MyClouds.Actions.Refresh=Obnovit
AIMP.MyClouds.Actions.RemoveStorage=Odstranit úložiště...
AIMP.MyClouds.ML.Default=Výchozí

[AIMPML]
CreationDate=Datum vytvoření
LastModifiedDate=Datum poslední úpravy
FormatType=Typ formátu
Name=Zobrazený název

[frmMyCloudsDeleteConfirmation]
Caption=Odstranění úložiště
cbDeleteCachedFiles=Odstranit místní paměť
lbText=Opravdu chcete odstranit %s ze seznamu?
btnOk=OK
btnCancel=Storno

[frmMyCloudsEditStorage]
Caption=Cloud úložiště
gbService=Služba
edCustomServer.th=Zadejte adresu a port serveru
gbDisplayName=Zobrazený název
gbAuthorization=Autorizace
lbLogin=Přihlášení:
lbPassword=Heslo:
btnOk=OK
btnCancel=Storno
btnToken=Získat Token

[frmMyCloudsSettings]
C1=Možnosti
GB1=Vyrovnávací paměť
CB1=Zobrazit informace o skladbě z tagů
CB2=Použít streaming přístup, pokud je to možné
CB2Hint=Poskytuje rychlý začátek přehrávání, ale žádná vyrovnávací paměť a podpora CUE
CB3=Odstranit soubory z vyrovnávací paměti při zavření aplikace
CB4=Odstranit soubory z vyrovnávací paměti po:
CB5=Povolit stahování obalu alba
CB6=Vypočítat délku audio stopy (soubor může být kompletně stažený)
W1=Zapnutí těchto voleb může zvýšit internetový provoz

